*{
	margin:0;
	padding:0;
}
.container{
	width:100%;
	height: 1200px;
	font-family: 'Open Sans', sans-serif;
}
/* header styling*/
.banner-top{
  width:100%;
  height:100vh;
  background-size: cover;
  background-image: url('./images/images/main.jpg');
  position: relative;
    background-repeat: no-repeat;
  background-position: 0px -50px;
  /*filter:brightness(0.6);*/
}
.overlay {
  position: relative;
}
.overlay:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:0;
}

.black:before {
  background-color: rgba(0,0,0,0.5);
}
.title-text-UP{
	text-transform: uppercase;
	font-size:2vw;
	/*border:1px solid red;*/
}
.greenText{
	color:#a3c145;
}
.greenBackground{
	background-color:#a3c145;
}
.blackBackground{
	background-color:black;
	z-index: 10;
}
.bigText{
	font-family: 'Archivo Black', sans-serif;
	font-size:4vw;
	color:white;
	font-weight:bold;
}
.banner-top-text{
	width:70%;
	/*border:1px solid white;*/
	background:transparent;
	padding: 15%;
	position: absolute;
	z-index: 6;
}

.banner-top-text button, .text-holder button{
	width:20%;
	text-transform: uppercase;
	border-radius: 2px;
	border-color: transparent;
	padding: 1%;
	margin: 15% 0;
	font-size:1vw;
	color:white;
	cursor:pointer;
}
.text-holder button{
	width:40%;
}
.banner-top-text button:hover{
	background-color:white;
	color:#a3c145;
	border-radius: 2px;
}
 .text-holder button:hover{
	background-color:white;
	color:#a3c145;
	border:2px solid #a3c145;
	border-radius: 2px;
}
.banner-top * {
    position: relative;
    /* hack */
}

.project-gallery, .gallery-menu{
	width:100%;
	padding-top: 5%;
	margin-bottom: 5%;
}
.title-text{
	text-transform: uppercase;
	font-size: 1.1em;
	font-family: 'Roboto Mono', monospace;
	text-align: center;
	/*margin-top: 2%;*/
	margin-bottom: 1%;
}
.title-text-midi{
	font-size: 1.1vh;
	text-transform: uppercase;
	font-family: 'Roboto Mono', monospace;
	text-align: center;
	margin-bottom: 1%;

}
.footer-item p{
	padding-bottom: 5%;
	opacity: 0.7;
}
p.up-underlined{
	width:100%;
	text-transform: uppercase;
	border-bottom:1px solid silver;
	margin-bottom: 2%;
}
.footer-item hr{
	width:100%;
}
.white{
	color:white;
}
.text{
		font-size: 1em;
		font-weight:bold;
		/*margin-bottom: 2%;*/
		margin-top: 3%;
		margin-bottom: 5%;
}
.caps{
	text-transform: capitalize;
}
.text-p{
	font-size: 0.8em;
	margin:5% 0;
	opacity: 0.7;
}
.transparent{
	opacity: 0.7;
}
.small-text{
	font-size: smaller;
	padding:0 10%;
}
.flex-holder{
	width:80%;
	/*height:auto;*/
	display: flex;
	justify-content: space-around;
	align-items: flex-start;
	flex-wrap: wrap;
	flex-direction: row;
	margin:0 auto;
	padding: 2%;
	margin-bottom: 3%;
	margin-top: 4%;
}
.box{
	width:100%;
	height:auto;
	flex-basis: 30%;
}
.box img{
	width:80%;
	align-self: center;
	/*flex-grow: 5;*/
}
.date{
	opacity:0.7;
	font-size: smaller;
}
.text-holder{
	padding:5%;
}
.flex-img-holder{
	width:100%;
}
.flex-holder img{
	width:100%;
	height:auto;
}

/* banner 2 styling*/
.banner2{
	width:100%;

  	height:400px;
  	/*border:1px solid green;*/
  	position: relative;
  	/*display:flex;*/
}
.banner2-img-holder{
	background-image: url('./images/images/bg-2.jpg');
	background-size: cover;
	background-position: 0% 50%;
	width: 100%;
	height:100%;
	
}
.banner2-txt-holder{
	width:400px;
	padding-top:10%;
	padding-right:10%;
	color:white;
	float:right;
}
.banner2 p:nth-child(even)::first-letter {
    font-size: 200%;
    color: #8A2BE2;
}
.products{
	background-color: #f7f7f7;
	width:100%;
	padding-top: 5%;

}
.flex-products-holder{
	margin:0 auto;
	width:85%;
	display:flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: row;
}

.flex-products-holder{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.black-menu{
	display:none;
	background-color:#333333;
	color:white;
	width:100%;
	height:4%;
	
}
.black-menu p{
	/*margin:0 5%;*/
	padding: 4%;
}

.product-box{
	background-color: white;
	/*border:1px solid red;*/
	width:19%;
	height:28%;
	padding:0 2%;
	margin: 1%;  
}
.product-box img{
	width:100%;
}
.product-desc{
	display:flex;
	justify-content:space-between;
	flex-wrap: wrap;
	align-items: center;
	/*align-content: space-around;*/
}
.product-desc p:nth-child(3){
	color:#a3c145;
	font-size: smaller;
	/*flex:1;*/
}
.product-desc div{
	color:#a3c145;
}
.item{
	padding-right: 1%;
}

/*section 3 styling*/

.flex-menu-gallery{
	width:100%;
	height: auto;
	display:flex;
	justify-content:space-around;
	flex-wrap: nowrap;
	align-items: center;
}
.menu-gallery-item{
	/*width:25%;*/
	flex-basis: 25%;
	height: 100%;
	display: flex;
	position: relative;
}
.menu-gallery-item img{
	width:100%;
	height: 100%;
}
.overlay-text{
	position: absolute;
	left:30%;
	top:45%;
	color:white;
	text-shadow: 2px 2px 19px #000000;
}
.banner-bottom{
	width:100%;
	height: auto;
	background-image: url('./images/images/bg-3.jpg');
	background-position: 0px 70%;
	background-size: cover;
}
.banner-bottom2{
	display:none;
	width:200px;
	height: 200px;
	background-image: url('./images/images/bg-3.jpg');
	background-position: 50% 70%;
	background-size: cover;
}

.banner-bottom-holder{
	width:100%;
	height: auto;
	/*padding: 2%;*/
	display: flex;
	justify-content: space-around;
	align-content: center;
}
.banner-bottom-holder2{

	width:100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-content: flex-end;
	
}
.banner-bottom-holder img{
	width:15%;
	height:15%;
	margin: 3%;
	margin-top: 3%;
}
.banner-bottom-holder2 img{
	width:50%;
	height:50%;
	margin-top: 20%;
}
.banner-bottom *{
    position: relative;
}
.banner-bottom2 *{
    position: relative;
}
.contact-details{
	width:100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin:3% auto;
}
.contact-details-item{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.contact-details-item i{
		color:white;
}
.circle-icon{
	width: 30px;
	height: 30px;
		/*height:10%;*/

		border-radius: 100%;
		padding: 3%;
	/*padding-left: 5%;*/
	margin-right: 5%;
	text-align: center;
	background-color:#a3c145;
		border:1px solid #a3c145;

}
.circle-icon:hover{
	background-color:white;
	border:1px solid #a3c145;
}
.circle-icon:hover i{
	color:#a3c145;
}
footer{
	color:#999999;
	width:100%;
	height:auto;
	background-color: black;
	font-size: smaller;
	
}
.thumb-holder{
	width:100%;
	display:flex;
	flex-flow: row wrap;
	flex-wrap: wrap;
}
.thumb-holder img{
	width:25%;
	height: 25%;
	margin:3%;
}
.footer-holder{
	margin:0 auto;
	width:90%;
	/*height:auto;*/
	display: flex;
	justify-content:space-around;
	align-items: flex-start;
	border-bottom: 1px solid silver;
	flex-direction: row;
	flex-wrap: nowrap;
}
/*.footer-holder hr{
	color:silver;
	display: block;
}*/
.leftBold{
	text-align: left;
	font-weight: bold;
}
.center{
	text-align: center;
}
.footer-item{
	width:25%;
	margin:1.5%;
}
.footer-item a{
	text-decoration: none;
	color:white;
}
.footer-item a:hover{
	color:#a3c145;
}
.footer-icons{
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding:3%;
	font-size: larger;
}
.footer-icons i{
	margin:0 1%;
	font-size: larger;
}
.footer-icons i:hover{
	color:#a3c145;

}
.tag-holder{
	width:100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;

}
.tag{
	background-color: #202020;
	color:#948d85;
	margin:1%;
	padding:1%;
}

@media  screen and (max-width: 425px) {
	.banner-top{
	height:400px;
	width:100%;
	  background-position: 55% 55%;
	  background-size: cover;
}
.banner-top-text{
	padding-top:30%;
	/*width:80%; */
}
.bigText{
	font-size: 5.5vh;
	padding-bottom: 15%;
}
.title-text-UP{
	font-size: 2vh;
	font-weight: bold;
}
   .black-menu{
		display:block;
		height:;
	}
	.flex-holder{
		display:block;
		justify-content: center;
	}
	.banner2-img-holder{

	background-position: 50% 50%;
	}
	.banner2-txt-holder{
		width:70%;
		padding-top: 40%;
	}
	.product-box{
		width:100%;
	}
	.menu-gallery-item{
		width: 100%;
		/*display:block;*/
	}
.contact-details-item{
		display:block;
		justify-content: center;
	}
	.circle-icon{
		margin:0 auto;
	}
	.flex-menu-gallery, .contact-details {
		display: block;
		justify-content: center;
		text-align: center;
	}
	.text-holder button{
		width:40%;
	}

	.text-holder button:hover{
	background-color:white;
	color:#a3c145;
	border:2px solid #a3c145;
	border-radius: 2px;

}
.text-holder button, .banner-top-text button{
	font-size: 3vw;
	width: 50%;
}
.banner-bottom2{
	display:block;
	width: 100%;
	height: 305px;
	background-position: -136px 285px;
	background-size: cover;
}
.banner-bottom{
	display:none;
}
.footer-holder{
	display: block;
}
.footer-item{
	display:block;
	width:100%;
}
	.down{
		margin-top: 2%;
		margin-bottom: 5%;
}
	.down p{
		padding-top: 5%;
}
	.thumb-holder img{
	width:40%;
	margin:3%;
}	
	
	.footer-icons{
		padding: 7%;
}

}